ProLiant Servers - Netservers

Microserver Gen 8: POST Error 261 - Server Platform Services Firmware requires update

 
DokHasenbein
Occasional Visitor

Microserver Gen 8: POST Error 261 - Server Platform Services Firmware requires update

Hi,

 
i get this POST Error on every boot up. It says:
 
POST Error 261 - Server Platform Services Firmware requires update. Action: Please run the Server Platform Services Firmware Flash Component to update this firmware.
 
Unfortunately I was unable to find the Firmware. I did update ILO4, System ROM and Intelligent Provisioning but still get this error. Besides everything seems to work fine, I would like to get rid of this error message. I found posts on different forums where people have a SPS Firmware 2.2.0.31.2. Where can I find that? Running the latest SPP doesn't help.
 
Here are my current firmware versions:
 
iLO	                                2.61 Jul 27 2018
Intelligent Platform Abstraction Data	0.00
Intelligent Provisioning	        1.61.45
Redundant System ROM	                J06 06/06/2014
Server Platform Services (SPS) Firmware	2.2.0.31.0
System Programmable Logic Device	Version 0x06
System ROM	                        J06 05/21/2018
System ROM Bootblock	                02/04/2012
 
Thanks in advance
 
David
4 REPLIES 4
sureshaAN
HPE Pro

Re: Microserver Gen 8: POST Error 261 - Server Platform Services Firmware requires update

Try the SPP. It includes all the Firmware/Drivers  

itmeans update the SPP with online update process  insted of the Offline online

and also try to clear the NVram  and verify the issue

 

 

 

 

 


I am an HPE Employee

Accept or Kudo

DokHasenbein
Occasional Visitor

Re: Microserver Gen 8: POST Error 261 - Server Platform Services Firmware requires update

I am not sure what you mean by Online-Version of the SPP. I ran the update from RBSU and it found some older firmware versions for the NIC and ILO as well as RBSU, but no "Server Platform Services". Also resetting NVRAM didn't help.

sureshaAN
HPE Pro

Re: Microserver Gen 8: POST Error 261 - Server Platform Services Firmware requires update

Hello

 

Thanks for your replay we need deep analysis on this issue plaese log case with all logs  and screenshots


I am an HPE Employee

Accept or Kudo

slavtechbuer
Valued Contributor

Re: Microserver Gen 8: POST Error 261 - Server Platform Services Firmware requires update

Hi There

I have had simillar on gen9. The reason of that is because someone have used wrong chipset upgrade. 

Unfortunately, that cannot be re-done. 

Furthest I know except of that message and flashing led, server didin't loose any functionality.

KInd Regards

Slav